<% var data={ title: "DigiDuck - Sicherheit" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/sicherheit-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Unser Sicherheitskonzept
            zu Ihrem Schutz!</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          Die Anforderungen unserer Kunden an Sicherheit und Datenschutz sind sehr unterschiedlich. Um dem gerecht zu
          werden,
          steht Sicherheit für unsere Plattform und unser Handeln an höchster Stelle.
          Unsere professionelle Infrastruktur schützt Ihre Daten über den gesamten Lebenszyklus innerhalb der Plattform.
          Wir sind
          der festen Überzeugung, dass Sicherheit ein elementarer Bestandteil einer Plattform wie DigiDuck sein muss.
          Dank unseres
          Teams und Dienstleister können Sie voll und ganz auf eine sichere und zuverlässige Plattform vertrauen, die
          ihren
          Anforderungen und Interessen gerecht wird.
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-11.png" alt=""></div>
                  <div class="fw-bold">Sicherheitsschulungen</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p>Durch jährliche Trainings schulen wir unser Team kontinuierlich zu Inhalten der
                  Informationssicherheit und schärfen
                  somit das Bewusstsein für deren Wichtigkeit. All unsere Developer nehmen regelmäßig an
                  Sicherheitsschulungen teil, um
                  immer auf dem aktuellen Stand bezüglich typischer Risiken in der Entwicklung und dem Schutz von
                  Kundendaten zu sein.</p>
                <p>Außerdem verpflichten sich alle Arbeitnehmer und externen Dienstleister zur Einhaltung von
                  vereinbarten
                  Sicherheitsrichtlinien, welche u.a. Vertraulichkeit, Datenschutz und die Meldung von
                  Sicherheitsvorfällen regeln.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-13.png" alt=""></div>
                  <div class="fw-bold">Vertraulichkeit</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                In den Vereinbarungen mit unseren Kunden gibt es selbstverständlich Klauseln zur Vertraulichkeit.
                Darüber
                hinaus ist das
                komplette Team sowie unsere externen Dienstleister dazu verpflichtet, Vertraulichkeitsvereinbarungen zu
                unterzeichnen,
                die Kundendaten schützen. Als Teil unseres Prüfungsprozesses für Lieferanten, besitzen wir mit allen
                Dienstleistern, die
                personenbezogene Daten oder vertrauliche Informationen unserer Kunden verarbeiten,
                Vertraulichkeitsvereinbarungen.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-14.png" alt=""></div>
                  <div class="fw-bold">Notfallwiederherstellung und Redundanz</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Wir haben ein Sicherheitssystem entwickelt, um Störungen und andere unvorhergesehene Ereignisse zu
                minimieren:<br>
                <span class="ps-2">• Nutzung von modernsten Dienstleistern zur Unterstützung unserer Plattform. Made in
                  Germany.</span><br>
                <span class="ps-2">• Wir führen täglich Backups aller relevanten Systeme durch, die bis zu einem Monat
                  lang an
                  geo-redundanten
                  Standorten
                  gespeichert werden. Diese stehen für die Wiederherstellung bei Vorfällen zur Verfügung.</span><br>
                <span class="ps-2">• Dual-Modus. Alle Produktivsysteme laufen im Dual-Modus, um eine schnell reagierende
                  Ausfallsicherung
                  sicherzustellen.</span>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-15.png" alt=""></div>
                  <div class="fw-bold">Reduzierter Zugriff</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Der Zugriff auf unsere Produktivsysteme ist auf einen möglichst kleinen Kreis an Personen, die für
                Wartung
                und Betrieb
                zuständig sind, beschränkt. Wir folgen hierbei dem Least-Privilege-Prinzip.
              </div>
            </div>

            <div class="row align-items-center">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-12.png" alt=""></div>
                  <div class="fw-bold">Infrastruktur und Hosting</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Unsere Server stehen im Herzen von Nordrheinwestfalen, in Köln. Unser Dienstleister PlusServer ist als
                führender
                deutscher Multi-Cloud Data Service Provider ein Garant für höchste Stabilität in der Performance.
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Testen Sie jetzt DigiDuck und transformieren Sie das notwendige
          Learning für Ihre Mitarbeiter in ein neues Zeitalter!</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>